Стоит ли обновлять Джумлу 1.0.15 до 1.5.5?

Тема в разделе "Установка и обновление Joomla!", создана пользователем Dram, 13.08.2008.

  1. Offline

    Dram Недавно здесь

    Регистрация:
    28.05.2008
    Сообщения:
    174
    Симпатии:
    0
    Пол:
    Мужской
    Господа, я в этом слабо понимаю. Увидел что уже вышла новыя версия Джумлы. У меня сайт на русской версии 1.0.15. Надо ли обновляться? Если да то как это сделать?
    Заранее спасибо за ответы!
     
  2.  
  3. chilly_bang
    Offline

    chilly_bang специалист

    Регистрация:
    30.04.2006
    Сообщения:
    1 545
    Симпатии:
    38
    Пол:
    Мужской
    не вздумай даже!!! наживёшь менингит с геморроем плюс потеря производительности плюс выкидыш из поисковиков.
     
  4. Offline

    navrocky Недавно здесь

    Регистрация:
    25.07.2007
    Сообщения:
    16
    Симпатии:
    0
    Если в текущей версии все устраивает, то не стоит, т.к. на 1.5 пока еще мало сторонних расширений. Я перешел только потому, что глючил редактор текста TinyMCE, думал в новой версии будет последний редактор, а там так же старье 2.x, которое также глючит. Не нашел ни одной рабочей статистики под 1.5. Никаких кардинальных улучшений я не нашел, кроме перехода на UTF и нового дизайна админки. Также исчез стандартный модуль статистики :(

    Добавлено через 1 минуту
    Да и я получил траблы с поисковиками, т.к. теперь URLы генерируются по другому
     
    Последнее редактирование: 13.08.2008
  5. chilly_bang
    Offline

    chilly_bang специалист

    Регистрация:
    30.04.2006
    Сообщения:
    1 545
    Симпатии:
    38
    Пол:
    Мужской
    это не повод. работающих крутых редакторов навалом.
     
  6. Offline

    Dram Недавно здесь

    Регистрация:
    28.05.2008
    Сообщения:
    174
    Симпатии:
    0
    Пол:
    Мужской
    Спасибо, остановили, а то уже свербило в одном месте. Это великое слово АПГРЕЙД :)
     
  7. chilly_bang
    Offline

    chilly_bang специалист

    Регистрация:
    30.04.2006
    Сообщения:
    1 545
    Симпатии:
    38
    Пол:
    Мужской
    это не апгрейд, это миграция на новую ветвь.
     
  8. Offline

    MaximM Недавно здесь

    Регистрация:
    23.10.2007
    Сообщения:
    36
    Симпатии:
    0
    Пол:
    Мужской
    можно объяснить из-за чего?
    или ссылку на топик или статью ,или что там хз
     
  9. chilly_bang
    Offline

    chilly_bang специалист

    Регистрация:
    30.04.2006
    Сообщения:
    1 545
    Симпатии:
    38
    Пол:
    Мужской
    новые урлы не будут соответствовать старым, если руками не сделаешь. на старые урлы будет вылазить 404, если через хтаксцесс не перенаправишь. за обилие 404 гугл понизит в звании. то есть, скорее всего нынешняя позиция пропадёт.
     
  10. Offline

    MaximM Недавно здесь

    Регистрация:
    23.10.2007
    Сообщения:
    36
    Симпатии:
    0
    Пол:
    Мужской
    спасибо.
     
  11. Offline

    _voland_ специалист

    Регистрация:
    12.04.2008
    Сообщения:
    2 173
    Симпатии:
    102
    Пол:
    Мужской
    не не.... неееее не надо :)
     
  12. Offline

    navrocky Недавно здесь

    Регистрация:
    25.07.2007
    Сообщения:
    16
    Симпатии:
    0
    Что-то сразу не нашел. Нашел только JoomlaFCK, но у него тоже много проблем, других. А как левый редактор прикрутить? например последнюю версию 3.xxx ?
     
  13. chilly_bang
    Offline

    chilly_bang специалист

    Регистрация:
    30.04.2006
    Сообщения:
    1 545
    Симпатии:
    38
    Пол:
    Мужской
    пользуюсь JCE уж года 2 – никаких проблем.
     
  14. Offline

    navrocky Недавно здесь

    Регистрация:
    25.07.2007
    Сообщения:
    16
    Симпатии:
    0
    Блин, качнул _стабильную_ версию для Joomla 1.5 - не устанавливается - выдает ошибку в install.php.
    "Вот так всегда, на самом интересном месте" (с).
     
  15. Offline

    terr Недавно здесь

    Регистрация:
    11.03.2009
    Сообщения:
    52
    Симпатии:
    0
    Пол:
    Мужской
    ну хорошо не обновлять а как нарисовать ссылку не типа component/option,com_virtuemart/page,shop.browse/category_id,2/Itemid,11/ а нормальную читабельну в вобле 1 5 нашол и разобрался а тут даже чтоб 2 банера ваткнуть нада обманывать систему((
     

Поделиться этой страницей

Загрузка...